<?='blah'


;


?>



<?php

return PHPPlus::enable();


$fatString = new \PHPPlus\Str("Am already a string as an object.");

$str = "blah blah";

$str->replace("blah", "cat");

print_r($str);

$arr = ['an-array-value']



;

echo "cats"->replace("cats","\n\ndogs");